=== debian/control ===
Source: rust-parity-scale-codec-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parity-scale-codec-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parity-scale-codec-derive
X-Cargo-Crate: parity-scale-codec-derive
Rules-Requires-Root: no

Package: librust-parity-scale-codec-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-dev
Provides:
 librust-parity-scale-codec-derive+default-dev (= ${binary:Version}),
 librust-parity-scale-codec-derive+max-encoded-len-dev (= ${binary:Version}),
 librust-parity-scale-codec-derive-3-dev (= ${binary:Version}),
 librust-parity-scale-codec-derive-3+default-dev (= ${binary:Version}),
 librust-parity-scale-codec-derive-3+max-encoded-len-dev (= ${binary:Version}),
 librust-parity-scale-codec-derive-3.6-dev (= ${binary:Version}),
 librust-parity-scale-codec-derive-3.6+default-dev (= ${binary:Version}),
 librust-parity-scale-codec-derive-3.6+max-encoded-len-dev (= ${binary:Version}),
 librust-parity-scale-codec-derive-3.6.4-dev (= ${binary:Version}),
 librust-parity-scale-codec-derive-3.6.4+default-dev (= ${binary:Version}),
 librust-parity-scale-codec-derive-3.6.4+max-encoded-len-dev (= ${binary:Version})
Description: Serialization and deserialization derive macro for Parity SCALE Codec - Rust source code
 This package contains the source for the Rust parity-scale-codec-derive crate,
 packaged by debcargo for use with cargo and dh-cargo.
