=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-scale-codec-derive 3.6.4 --all-targets --all-features
Features: test-name=rust-parity-scale-codec-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-scale-codec-derive 3.6.4 --all-targets
Features: test-name=librust-parity-scale-codec-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-scale-codec-derive 3.6.4 --all-targets --no-default-features --features max-encoded-len
Features: test-name=librust-parity-scale-codec-derive-dev:max-encoded-len
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-scale-codec-derive 3.6.4 --all-targets --no-default-features
Features: test-name=librust-parity-scale-codec-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
